Description: remove ipython dependency
 Upstream will eventually move that out and it breaks backporting to stretch.

Index: b/requirements.txt
===================================================================
--- a/requirements.txt	2019-02-01 10:13:20.453665011 -0500
+++ b/requirements.txt	2019-02-01 10:16:35.978081494 -0500
@@ -3,9 +3,6 @@ pytz
 praw<6.0.0
 pyenchant; python_version < '3.7'
 geoip2
-ipython<6.0; python_version < '3.3'
-ipython>=6.0,<7.0; python_version >= '3.3' and python_version < '3.5'
-ipython>=7.0,<8.0; python_version >= '3.5'
 requests>=2.0.0,<3.0.0
 dnspython<2.0; python_version >= '2.7' and python_version < '3.0'
 dnspython<1.16.0; python_version == '3.3'
